#!/bin/bash -x
#SBATCH --account=deepacf
#SBATCH --nodes=1
#SBATCH --output=HPC_logging/mlt-out.%j
#SBATCH --error=HPC_logging/mlt-err.%j
#SBATCH --time=24:00:00 
#SBATCH --gres=gpu:4
#SBATCH --mail-type=ALL
#SBATCH --mail-user=f.kleinert@fz-juelich.de

source HPC_setup/mlt_modules_hdfml.sh
source venv_hdfml/bin/activate

timestamp=`date +"%Y-%m-%d_%H%M-%S"`

export PYTHONPATH=${PWD}/venv_hdfml/lib/python3.8/site-packages:${PYTHONPATH}

srun --cpu-bind=none python run_wrf_dh_sector3.py --experiment_date=${timestamp}_WRF_sector3
